#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-KKfv44XQoyVLkPENet7gRE
key:                  postgrest-10.0.0-KKfv44XQoyVLkPENet7gRE
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  a5894410a8ebe7aab34527b81dc5a611
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-KKfv44XQoyVLkPENet7gRE
depends:
    HTTP-4000.4.1-2xtix5xxzrJ4jr9XBOy2aZ
    Ranged-sets-0.4.0-LRJsJOFVFwpIOra4YkN7ZS
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    auto-update-0.1.6-8Epx4sVNeT993P1W47VRVf base-4.15.1.0
    base64-bytestring-1.2.1.0-8eCxaKXmqCSFtp7huPUkpp
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AjNclo4vu521MOLXCrnxYD
    cassava-0.5.3.0-21E6IramGPt9RX3ff0Au8U
    configurator-pg-0.2.8-GlwDwm9rvaQ7o8mnr5d5KF containers-0.6.4.1
    contravariant-extras-0.3.5.4-2ZdosnG1W1YLci0at1WZWh
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq directory-1.3.6.2
    either-5.0.2-Cq5GoEdGKNqA9bfnxeFu1i
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    hasql-1.5.0.4-HlQWKyeCgpVFJ3wGMpcPGH
    hasql-dynamic-statements-0.3.1.1-I2GKhz3E2L9CS3dtxytRPw
    hasql-notifications-0.2.0.4-783LIsW8DzGDBA7Xw9IPuE
    hasql-pool-0.5.2.2-CAK5iKTMM3iI91ozasoPV7
    hasql-transaction-1.0.1.1-LpzGcDghLjvGGVUJOi7OQK
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    insert-ordered-containers-0.2.5.3-GKmi1SjbtU29mI26t8IL5I
    interpolatedstring-perl6-1.0.2-AJS96Ytdcyah1m6tjlNZR
    jose-0.10-3pCCaJ0xsme9cMdbWSYvtX lens-5.2.3-Fb2iV9hhvDiI9S0zVfKi3i
    lens-aeson-1.2.3-8D4Sz1cR3FC1m62duCu7w1 mtl-2.2.2
    network-3.1.4.0-FljXj1pKqIFKzoXPMjtmvn
    network-uri-2.6.4.2-5BhI76yf5FF3r9XUasIRDs
    optparse-applicative-0.17.1.0-AxEI8mDLbJi7Q5pwqU28ta
    parsec-3.1.14.0 protolude-0.3.4-F1WYrEet3JmCCNTTaMuQhE
    regex-tdfa-1.3.2.2-I0UrgtK2N0gKpXS2O34Vp5
    retry-0.9.3.1-6QquyEBFHwH6nS5rvNbtdv
    scientific-0.3.7.0-7NfSNSNq2I6Foqt8fbnY9W
    swagger2-2.8.7-KdIFCcS6gh1JaZAvvcPaoL text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    vault-0.3.1.5-ET1ZSsfOUJrETuZcTAEruA
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl
    wai-3.2.4-Bn4odUqK6yvJtLGI17IGIc
    wai-cors-0.2.7-J6cbw0eBDiFHRaN9R3dbRi
    wai-extra-3.1.14-Gc5KT0dpR2BXM2FXWZQcf
    wai-logger-2.4.0-Gwk7P4UWzXyDeQQMW7Od1c
    warp-3.3.30-LlPLNyjsdzaBqaaHOZlHpy

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

